@import url('https://fonts.googleapis.com/css2?family=Abril+Fatface&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@300&display=swap');

/*----------------------------------------------- botton */
.category-link {
  text-align: center;
}
.category-link button {
  margin-top: 2rem;
  margin-bottom: 4rem;
  width: 300px;
  height: 3rem;
  border: none;
  color: white;
  font-size: x-large;
  border-radius: 6px;
  background: linear-gradient(0deg, #aa1e2d 5%, #ff102a 20%);
  box-shadow: rgb(50 50 93 / 25%) 0px 30px 60px -12px, rgb(0 0 0 / 30%) 0px 18px 36px -18px;
  transition: all 0.2s;
}
.category-link button:hover {
  transform: scale(1.05);
}
/*----------------------------------------------- end botton */

/*------------------------------ visitor counter by clustrmaps */
.clustrmaps-map-container {
  margin: 30px auto 0;
}
/*------------------------------ footer social links */
.social-follow-wrap {
  border-bottom: 3px solid white;
  border-top: 3px solid white;
  padding: 0.8em 0 0.5em;
}
/*------------------------------ transportation 2022 */
/*------------------------------ van */
.tr-van * {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.tr-van .route {
  font-size: 1.2em;
}
.tr-van .van {
  max-width: 800px;
  margin: 0 auto;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  padding: 15px 20px;
  border-radius: 10px;
}
        
.tr-van ul {
  list-style-type: none;
}
        
.tr-van .van {
  display: grid;
  grid-template-rows: auto auto auto auto auto;
  margin: 20px auto;
}
        
.tr-van .item {
  margin: 5px 0;
}
        
.tr-van .half {
  display: flex;
  flex-direction: row;
  width: 100%;
}
        
.tr-van .half div {
  width: 50%;
  text-align: center;
  border-top: 1px solid gray;
  border-bottom: 1px solid gray;
  padding: 5px 0;
}
        
.tr-van .quad {
  display: flex;
  flex-direction: row;
  width: 100%;
}
        
.tr-van .l-border {
  border-left: 1px solid gray;
}
.tr-van .quad .rest {
  padding-left: 1em;
}

/*------------------------------ coaches */
.tranportation .tr-row {
  max-width: 1200px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  justify-content: center;
  margin: 0 auto;
  text-align: center;
}
        
.tranportation .tr-col {
  /* width: 50%; */
}
        
.tranportation .innerrow {
  display: grid;
  grid-template-columns: 45% 35% 20%;
}
.tranportation .innerrow1 {
  display: grid;
  grid-template-columns: 35% 45% 20%;
}
        
.tranportation .innerrow div, .tranportation .innerrow1 div  {
  border: 1px solid gray;
}
        
.tranportation .head {
  font-size: 1.2rem;
  background-color: #96BDF2;
}
@media (max-width: 850px) {
  .tranportation .tr-row {
    grid-template-columns: 1fr;
  }
}
@media (min-width: 1150px) {
  .tranportation .head .depart-time {
    height: 7.5rem;
  }
}
@media (min-width: 1460px) {
  .tranportation .head .depart-time {
    height: 6rem;
  }
}
/*---------------------------------------------------*/
/*------------------------------ world tobacco*/
#wb-fix220523 .row {
  	
  }
  #wb-fix220523 .thumbnail {
    background-repeat: no-repeat;
    background-size: cover;
    background-position:center;
    width: 100%;
    height: 600px;
    margin: 1em auto;
  }
  #wb-fix220523 .row2 {
    height: 400px; 
  }
  #wb-fix220523 .caption {
  	height: 0;
    transition: all 0.4s;
    overflow: hidden;
    text-align: justify;
    color: white;
    background: rgba(0,0,0,.4);
    padding: 0 15px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  #wb-fix220523 .thumbnail:hover .caption {
  	height: 100%;
    padding: 15px 20px;
    overflow: scroll;
  }
  #wb-fix220523 .thumbnail:hover .caption::-webkit-scrollbar {
  	width: 0;
  }
  #wb-fix220523 .caption cite {
  	text-align: right;
    font-size: 0.8em;
  }
@media (max-width: 767px) {
  #wb-fix220523 .row2 {
    height: 600px; 
  }
}
/*------------------------------ comment*/
#ccomment 
{
  margin-bottom: 3rem;
}
#ccomment .ccomment-powered
{
  display:none;
}
/*-----------------------------end comment*/

/* video home slider ------------------------------*/
.t4-section>.t4-section-inner.container{
  max-width: 1500px;
}
#auVideo video {
  width: 100%;
  height: auto;
}
#auVideo {
  /*box-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px;*/
}

/*----------------------------------------*/

/* Related Contents -----------------------*/
.wb-custom1
{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 1rem;
}
.wb-custom1 .items
{
  padding: 1rem;
  transition: all 0.3s;
}
.wb-custom1 .items:hover
{
  box-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px;
}
.wb-custom1 .items img
{
  transition: all 0.3s;
}
.wb-custom1 .items:hover img
{
  transform: scale(1.05);
}
.wb-custom1 .item3
{
  visibility: hidden;
}
@media (max-width: 768px)
{
  .wb-custom1
  {
    grid-template-columns: 1fr;
  }
  .wb-custom1 .items
  {
    width: 100%;
  }
}

/* Related Contents end -------------------*/

/* cookies consent --------------------*/
.jb-cookie-decline
{
	font-size: 0;
}
/* หน้า news ใหม่ ------------------------*/ 
.news-title
{
  text-transform: uppercase;
  font-size: 2rem;
  color: #bd0f33;
  text-align: center;
  margin-top: -20px;
}
.news-subtitle
{
  color: black;
  font-size: 1rem;
  text-transform: capitalize;
  text-align: center;
  
}
.wb-container .wb-title
{
  margin-top: -17px;
  margin-bottom: 10px;
  font-size: 1.2rem;
}
.wb-container .wb-title a
{
  color: #33f;
  /*background-color: black;*/
  /*padding: 4px 10px;*/
}
.wb-row
{
  width: 100%;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 10px;
}
.wb-items
{
  border: 1px solid rgba(0,0,0,.1);
  box-shadow: 0 0 13px 0 rgb(0 0 0 / 10%);
  padding: 0 10px;
  height: 100%;
  box-sizing: border-box;
  position: relative;
  transition: 0.3s all;
}
.wb-items .mfp_default_item
{
  margin-bottom: 0;
  padding: 10px;
}
.wb-items .mfp_default_item .mfp_introtext
{
  /*margin-bottom: 10px;*/
}
.wb-items .mfp_default_item > div
{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.wb-items .mfp_default_skin_default .mfp_default_item .mfp_default_title
{
  height: 4rem;
}
.wb-items:hover
{
  box-shadow: 0 0 18px 0 rgb(0 0 0 / 40%);
}
.wb-items img
{
  transition:0.3s all;
}
.wb-items:hover img
{
  transform: scale(1.02);
}
.wb-btn
{
  margin: 40px 0;
  width: 250px;
  height: 60px;
  border: none;
  border-radius: 8px;
  background: #AA1E2D;
  color: white;
  font-size: 1.2rem;
}
.wb-title-big
{
  border: 0;
  font-size: 2.5rem;
  text-align: center;
  position: relative;
  padding: 0;
}
.wb-module1 .navbar::before
{
  content: "Academic Year 2021";
}
.wb-module1 .navbar-nav, .wb-module2 .navbar-nav
{
  flex-direction: row;
  gap: 20px;
  /*row-gap: 0;*/
}
.wb-module1 .navbar-nav a, .wb-module2 .navbar-nav a
{
  /*font-family: 'Abril Fatface', cursive;*/
  color: #10400c;
  font-size: 1rem;
  text-transform: uppercase;
  padding: 8px;
}
.wb-module1 .navbar-nav a:hover, .wb-module2 .navbar-nav a:hover
{
  background-color: #eee;
  border-radius: 10px;
}

.wb-module2
{
  margin-top: 1rem;
  margin-bottom: 1rem;
}
.wb-module2 .navbar::before
{
  content: "Academic Year 2020";
}

.wb-module1 .navbar::before, .wb-module2 .navbar::before
{
  display: block;
  font-family: 'Abril Fatface', cursive;
  font-size: 1.5rem;
  margin-bottom: 1.2rem;
  margin-right: 50%;
  /*-webkit-text-stroke: 1px gray;
  -webkit-text-fill-color: slateblue;*/
}
.wb-module1 .navbar, .wb-module2 .navbar
{
  padding: 0 1.5rem;
}

@media (max-width: 768px)
{
  .wb-row
  {
    grid-template-columns: 1fr;
  }
}
/* article au super camp 2022 ----------------*/
.item-113 .wb-container
{
   width: 100%;
}
.item-113 .wb-custom1
{
  display: flex;
  flex-direction: row; 
  gap: 10px;
}
.item-113 .wb-custom1 .items
{
  width: 33%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.item-113 .wb-custom1 .description
{
  text-align: center;
  margin-top: 10px;
}
@media (max-width: 768px)
{
  .item-113 .wb-custom1 
  {
    flex-direction: column; 
  }
  .item-113 .wb-custom1 .items
  {
    width: 100%;
  }
}
/* article au super camp 2022 end ----------------*/


#back-to-top
{
  right: 95px;
  bottom: 20px;
}
.pagination ul
{
  display: flex;
  list-style: none;
}
.pagination ul li
{
  width: 15px;
}
/******* tranpotation photo taking day *********/
.item-390 .com-content-article__body
{
  position: relative;
  font-family: 'Ubuntu', sans-serif;
  font-size:18px;
}
.item-390 .transport
{
  margin: 0;
  padding: 0;
}
.item-390 .transport .tp-content
{

}
.item-390 .transport .tp-bg
{
  background: url(/images/imageau/coachtran.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.item-390 .transport .tg  
{
  border-collapse:collapse;
  border-spacing:0;
  width: 80%;
}
.item-390 .transport .tg td
{
  border-color:black;
  border-style:solid;
  overflow:hidden;
  padding:10px 5px;
  word-break:normal;
}
.item-390 .transport .tg th
{
  border-color:black;
  border-style:solid;
  font-size:14px;
  font-weight:normal;
  overflow:hidden;
  padding:10px 5px;
  word-break:normal;
}
.item-390 .transport .tg .tg-487o
{
  background-color:#96fffb;
  border-color:#000000;
  text-align:center;
  vertical-align:center
}
.item-390 .transport .tg .tg-npz6
{
  background-color:#dddddd;
  border-color:#000000;
  text-align:center;
  vertical-align:top
}
.item-390 .transport .tg .tg-wp8o
{
  border-color:#000000;
  text-align:center;
  vertical-align:top
}
/******* end tranpotation photo taking day *********/

.item-page .page-header h2 {
  font-size: 2rem;
}

@media only screen and (min-width: 1200px)
.t4-section-1 {
  margin: 0px;
  padding: 0px;
}

div.news-medium .article-title a {
  font-weight: 900;
}

.news-small .article-title {
  font-weight: 900;
}
/*picture link*/
.pop {
  transition: all .3s;
}
.pop:hover {
  transform: scale(1.1);
} 

/*gallery*/
div.gallery {
  border: 1px solid #ccc;
  margin: 5px;
  
}

div.gallery:hover {
  border: 1px solid #777;
}

div.gallery img {
  width: 100%;
  height: auto;
}

div.desc {
  padding: 15px;
  text-align: center;
  font-weight: bold;
}

* {
  box-sizing: border-box;
}

.responsive {
  padding: 0 6px;
  float: left;
  width: 24.99999%;
}

@media only screen and (max-width: 700px) {
  .responsive {
    width: 49.99999%;
    margin: 6px 0;
  }
}

@media only screen and (max-width: 500px) {
  .responsive {
    width: 100%;
  }
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

.hover-effect td > img {
  transition: all .4s;
}

.hover-effect td > img:hover {
  transform: scale(1.06);
}
/*resize picture เมื่อวางเมาส์ภาพจะขยาย*/
img.resize  {
width: 300px;
height: auto;
border: 1;
}

img:hover.resize  {
width: 800px;
height: auto;
border: 1;
}

/*----- slider text animation ------*/
#n2-ss-6 div.myanimation
{
  /*display: none;*/
  /*-webkit-text-stroke: 1px gray;
  -webkit-text-fill-color: white;*/
  animation-timing-function: ease-out;
  animation: mymove 4.9s infinite;
  
}
@keyframes mymove 
{
  0% {top: 200px;opacity:0;}
  80% {top: 0px;opacity:1;}
  100% {top: 0px;opacity:1;}
}
/*----- event of the mounth */
#Mod289 .navbar-nav, #Mod292 .navbar-nav
{
  flex-direction: row;
  gap: 20px;
}
#Mod289 .navbar-nav a, #Mod292 .navbar-nav a
{
  color: #10400c;
  font-size: 1rem;
  text-transform: uppercase;
  padding: 8px;
}
#Mod289 .navbar-nav a:hover, #Mod292 .navbar-nav a:hover
{
  background-color: #eee;
  border-radius: 10px;
}
#Mod292
{
  /*margin-top: 1rem;*/
  margin-bottom: 2rem;
}
.item-424 #t4-main-body ol.nav, 
.item-425 #t4-main-body ol.nav, 
.item-426 #t4-main-body ol.nav, 
.item-427 #t4-main-body ol.nav, 
.item-428 #t4-main-body ol.nav, 
.item-429 #t4-main-body ol.nav, 
.item-430 #t4-main-body ol.nav, 
.item-431 #t4-main-body ol.nav, 
.item-432 #t4-main-body ol.nav, 
.item-433 #t4-main-body ol.nav, 
.item-434 #t4-main-body ol.nav
{
  width: 600px;
  margin: 0 auto 50px;
}
/*----- news of the mounth --- news > section4 ------*/
#Mod344 .navbar::before, 
#Mod292 .navbar::before
{
  content: "Academic Year 2022";
}
#Mod344 .navbar-nav, #Mod286 .navbar-nav
{
  flex-direction: row;
  gap: 20px;
  /*row-gap: 0;*/
}
#Mod344 .navbar-nav a, #Mod286 .navbar-nav a
{
  /*font-family: 'Abril Fatface', cursive;*/
  color: #10400c;
  font-size: 1rem;
  text-transform: uppercase;
  padding: 8px;
}
#Mod344 .navbar-nav a:hover, #Mod286 .navbar-nav a:hover
{
  background-color: #eee;
  border-radius: 10px;
}


#Mod187 .navbar::before, 
#Mod292 .navbar::before
{
  content: "Academic Year 2021";
}
#Mod187 .navbar-nav, 
#Mod286 .navbar-nav,
#Mod344 .navbar-nav
{
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  width: 100%;
  gap: 1rem;
}
@media (max-width: 1024px) {
  #Mod187 .navbar-nav, 
  #Mod286 .navbar-nav,
  #Mod344 .navbar-nav {
    grid-template-columns: repeat(4, 1fr);
  }
}
@media (max-width: 768px) {
  #Mod187 .navbar-nav, 
  #Mod286 .navbar-nav,
  #Mod344 .navbar-nav {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (max-width: 600px) {
  #Mod187 .navbar-nav, 
  #Mod286 .navbar-nav,
  #Mod344 .navbar-nav {
    grid-template-columns: repeat(2, 1fr);
  }
}
#Mod187 .navbar-nav a, #Mod286 .navbar-nav a
{
  /*font-family: 'Abril Fatface', cursive;*/
  color: #10400c;
  font-size: 1rem;
  text-transform: uppercase;
  padding: 8px;
}
#Mod187 .navbar-nav a:hover, #Mod286 .navbar-nav a:hover
{
  background-color: #eee;
  border-radius: 10px;
}

#Mod286
{
  margin-top: 1rem;
  margin-bottom: 1rem;
}
#Mod286 .navbar::before
{
  content: "Academic Year 2020";
}

#Mod344 .navbar::before, #Mod187 .navbar::before, #Mod286 .navbar::before, #Mod292 .navbar::before
{
  display: block;
  font-family: 'Abril Fatface', cursive;
  font-size: 1.5rem;
  margin-bottom: 1.2rem;
  margin-right: 50%;
  /*-webkit-text-stroke: 1px gray;
  -webkit-text-fill-color: slateblue;*/
}
#Mod344 .navbar, #Mod187 .navbar, #Mod286 .navbar, #Mod292 .navbar
{
  padding: 0 1.5rem;
}
/*------------------------------------------------------*/

hr.style3 {
	border-top: 1px dashed #8c8b8b;
}









